﻿body{margin:0; padding:0; font-size:12px;font-family:"宋体", arial;color:#333; background:url(../images/tiao1.jpg) repeat-x #fff;}
div,ul,li,ol,dl,dd,dt,p,em,span,strong,img{margin:0; padding:0; border:0; list-style:none;}
form,table,tr,th,td,h1,h2{margin:0; padding:0;}
a{color:#333; text-decoration:none;}
a:hover{color:#f60; text-decoration:none;}

.header{width:100%;height:436px;margin:0 auto;background:url(../images/bg_pic1000.jpg)  no-repeat center top;}
.header .logo{width:978px; margin:0 auto; display:block; padding:20px 0 0 22px;}
.wrap1000{width:1000px;overflow:hidden;margin:0 auto;}

.listtable1000{width:1000px;margin:0 auto;padding-top:7px;_padding-bottom:18px;overflow:hidden;}
.listtable1000 ul{overflow:hidden;}
.listtable1000 li{float:left;width:145px;height:135px;text-align:center;margin:0px 0px 18px 20px; display:inline;}
.listtable1000 li a{background:url(../images/thumb_bg.jpg) no-repeat;height:135px;width:138px;display:block;}
.listtable1000 li a img{width:120px;height:90px;margin:4px 6px 9px 6px;border:solid 2px #fff; padding:1px;}
.listtable1000 li a:hover img{border:solid 2px #f90;}

.foot{width:100%; text-align:center; padding:15px 0 10px 0;}
.foot p{line-height:180%; color:#666;}
.foot p a{color:#666;}

.pages{width:360px; margin:0 auto; overflow:hidden; margin-top:10px; margin-bottom:10px;}
.total{font-size:14px; font-family: "宋体","黑体","微软雅黑" ; line-height:25px; font-weight:bold; float:left; margin-right:30px; display:inline;}
.pages a{color:#555; border:1px solid #ddd; font-weight:bold; font-size:14px; font-family:Arial,黑体，微软雅黑;  padding:4px 8px; background:#fff; margin-right:10px; float:left; }
.pages a:hover{background:#0099FF; color:#fff;}
.pages .next{padding:4px 8px; display:block; float:left; background:#fff; margin-right:10px;}
.pages .current{background:#0099FF; padding:4px 8px; color:#fff;}
